package cn.com.poc.thirdparty.resource.demand.pay.query;

import java.io.Serializable;

/**
 * Query Condition class for OrderMemberListQuery
 */
public class OrderMemberListQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private Integer memberId;
    
    public Integer getMemberId(){
        return this.memberId;
    }
    
    public void setMemberId(Integer memberId){
        this.memberId = memberId;
    }
        

    private String marketingGameFlowNo;
    
    public String getMarketingGameFlowNo(){
        return this.marketingGameFlowNo;
    }
    
    public void setMarketingGameFlowNo(String marketingGameFlowNo){
        this.marketingGameFlowNo = marketingGameFlowNo;
    }
        

    private String payOrderType;
    
    public String getPayOrderType(){
        return this.payOrderType;
    }
    
    public void setPayOrderType(String payOrderType){
        this.payOrderType = payOrderType;
    }
        

    private String payOrderSn;
    
    public String getPayOrderSn(){
        return this.payOrderSn;
    }
    
    public void setPayOrderSn(String payOrderSn){
        this.payOrderSn = payOrderSn;
    }

    private Integer sharerId;

    public Integer getSharerId() {
        return sharerId;
    }

    public void setSharerId(Integer sharerId) {
        this.sharerId = sharerId;
    }

    private String orderStatus;
    
    public String getOrderStatus(){
        return this.orderStatus;
    }
    
    public void setOrderStatus(String orderStatus){
        this.orderStatus = orderStatus;
    }
        

    private Integer corpInfoId;
    
    public Integer getCorpInfoId(){
        return this.corpInfoId;
    }
    
    public void setCorpInfoId(Integer corpInfoId){
        this.corpInfoId = corpInfoId;
    }
        
}